﻿/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color : #fff;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : pointer;
	overflow : auto;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #9c7a7a;
	color: black;
	padding: 1px;
	margin:0;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}

/* accordian styles */
.accordianBox
{background-color:#ffffff;}

.accordionHeader
{
    border-top: 1px solid #0f1816;
    color: #fff;
    background-color: #bb9c9f;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    font-size: 11px;
}
.accordionHeader a
{
    color: #6d464a;
    text-decoration:none;
    font-size: 11px;
    border:none;
}

.accordionHeaderSelected
{
    border: 1px solid #0f1816;
    color: #0f1816;
    background-color: #6d464a;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    font-size: 11px;
}
.accordionHeaderSelected a
{
    color: #fff;
    text-decoration:none;
    font-size: 11px;
    border:none;
}

.accordionContent
{
    background-color: #e8e6e6;
    border: 1px dashed #d0cdbd;
    border-top: none;
    padding: 15px 5px;
    font-weight:normal;
    font-size: 9px;
    color:#462f31;
}

.accordionContent ul, li
{
    color: #462f31;
    text-decoration:none;
    font-size: 9px;
    list-style-type: none; 
}

.accordionLink {
    color: #fff;
    font-size: 9px;
}

.accordionLink a:hover
{
    color: #6d464a;
    font-size: 9px;
}
